Safe ja XP

TMKTMK Viestejä: 1

Hei,

 

olen ollut vuosia Internet Securityn käyttäjä, mutta nyt menin ja ostin Safen viidelle laitteelle. Yrittäessäni asentaa tuotetta vanhaan XP-koneeseen, tulee virheilmoitus, että suoritinta ei tueta. Koneessani on AMD Athlon. Safen järjestelmävaatimuksissa on aiemmin lukenut, että XP-koneissa pitää olla vähintään Intel III. Onko AMD Athlon tätä huonompi, vai eikö ostamani Safen versio vain enää tue sitä?  Ymmärsin, että XP-koneiden osalta F Secure lopettaa tuen kesäkuussa, joten luulin että saisin nyt vielä vanhan pöytäkoneen suojauksen uusittua. Mitäs vaihtoehtoja tässä olisi?

Paras vastaus

  • Alex-EAlex-E Viestejä: 102
    Vastaus ✓

    Ilman tarkkaa mallia prosessorista en voi tarkistaa asiaa mutta mikäli ohjelmamme sanoo että suoritin ei ole tuettu niin siinä tapauksessa kyllä näin on.

    Ilmeisesti tietokoneella on jo jonkin verran ikääkin, suosittelen tietokoneen uusimista.

    Meillä loppuu myös ihan kohta tuki XP laitteille, tuki loppuu siis kesäkuussa tänä vuonna 2016.

    Andy-P
Tämä keskustelu on suljettu.